/******** GENERAL ELEMENTS ********/

/* Content */
body{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#506472;margin:0px;line-height:1.5; background-repeat:repeat-x;}
td{font-family:arial;font-size:12px;color:#3D3D3D}
a:link{color:#333333}
a:visited{color:#333333}
a:hover{color:#111111}
li{line-height:17px}
p {margin:0in;margin-bottom:12pt;
	line-height:150%;
	font-size:10pt;}

/* Title */
.title{margin-bottom:15px;line-height:35px;font-family:Arial, Helvetica, sans-serif;font-size:20px;margin-top:10px;font-weight:700; color:#26a7d5; letter-spacing:-0.5; text-transform:uppercase; text-shadow: #fff 2px 1px 0px;}

/* Side Box */
.boxHeader  {width:270px;background:#fcfcfc;
             padding:15px;padding-bottom:10px;margin-top:5px;
            -webkit-border-top-left-radius: 5px;
            -webkit-border-top-right-radius: 5px;
            -moz-border-radius-topleft: 5px;
            -moz-border-radius-topright: 5px;
            border-top-left-radius: 5px;
            border-top-right-radius: 5px;
            border:#f3f3f3 7px solid;border-bottom:none;
            font: normal 20px "Trebuchet MS", Arial, Helvetica, sans-serif;
            text-transform: lowercase;color:#000;text-align:left;
    }
.boxContent {width:270px;background:#fcfcfc;border:#f3f3f3 7px solid;border-bottom:none;border-top:none;padding:15px;padding-bottom:25px;
    text-align:left;font-family:Arial;font-size:12px;
    }
.boxContent a {}
.boxFooter {width:312px;background:url('images/side_box_footer.jpg') #f3f3f3 center top no-repeat;margin-bottom:15px;
            -webkit-border-bottom-left-radius: 5px;
            -webkit-border-bottom-right-radius: 5px;
            -moz-border-radius-bottomleft: 5px;
            -moz-border-radius-bottomright: 5px;
            border-bottom-left-radius: 5px;
            border-bottom-right-radius: 5px;
            border:#f3f3f3 1px solid;border-top:none;
            height:8px;}

.noboxHeader {font: normal 20px "Trebuchet MS", Arial, Helvetica, sans-serif;
    text-transform: lowercase;color:#000;line-height:60px;text-align:left;
    padding-bottom:7px;padding-top:15px;}
.noboxContent {}
.noboxFooter {}


/* Listing Sorting & Show More */
.sortArea {padding-bottom:7px;border-bottom:#eee 7px solid;margin-top:10px;margin-bottom:10px;}
.sortInactive {padding:15px;padding-top:10px;padding-bottom:7px;border:none;font-size:14px;}
.sortActive {padding:15px;padding-top:10px;padding-bottom:7px;background:#eee;border-top:#4e8dec 2px solid;font-size:14px;border-bottom:#eee 3px solid;}
.showMoreArea {background:#eee;padding:15px;padding-left:15px;margin-bottom:10px;}
.showMoreArea a {background-image:url(../../systems/images/show_more.gif);background-repeat:no-repeat;background-position: right center;padding-right:14px;}


/******** SPECIAL ELEMENTS ********/

/* Poll Results */
.pollHeader {background:#d6d7d8;text-align:center;padding:5px;font-weight:bold}
.bar1 {background:#ffaa00;border-right:#D78B00 1px solid;border-bottom:#D78B00 1px solid;}
.bar2 {background:#6B8E23;border-right:#59761D 1px solid;border-bottom:#59761D 1px solid;}
.bar3 {background:#FF4500;border-right:#C43600 1px solid;border-bottom:#C43600 1px solid;}
.bar4 {background:#1E90FF;border-right:#0060BF 1px solid;border-bottom:#0060BF 1px solid;}
.bar5 {background:#FF1493;border-right:#C71585 1px solid;border-bottom:#C71585 1px solid;}
.bar6 {background:#ffaa00;border-right:#D78B00 1px solid;border-bottom:#D78B00 1px solid;}
.bar7 {background:#6B8E23;border-right:#59761D 1px solid;border-bottom:#59761D 1px solid;}
.bar8 {background:#FF4500;border-right:#C43600 1px solid;border-bottom:#C43600 1px solid;}
.bar9 {background:#1E90FF;border-right:#0060BF 1px solid;border-bottom:#0060BF 1px solid;}
.bar10 {background:#FF1493;border-right:#C71585 1px solid;border-bottom:#C71585 1px solid;}
.barRow {background:#f6f7f8}
.barRowAlternate  {background:#d6d7d8}


/******** MODULES ********/

/* Listing - Categories */
.category_tree td div {height:20px !important}
.category_tree_node {text-transform:uppercase;font-family:Arial;font-size:11px;}
a.category_tree_node:hover {}

/* Category Navigation */
.category_area {padding-top:10px;padding-bottom:10px}
.category_item {font-size:13px;text-transform:uppercase;margin-top:15px;margin-bottom:3px}
.category_item a {font-weight:bold}
.category_item_desc {font-size:11px;}

/* Forum */
.frm_category_bar {}
.frm_category_title {font-weight:bold;}
.frm_forum_header{padding:10px;font-weight:bold;background:url('images/button.png');border:#BEC7D1 1px solid;border-bottom:none;}
.frm_forum_item{padding:10px;background-color:#ffffff;border:#BEC7D1 1px solid;}

.frm_thread_header{padding:10px;font-weight:bold;background:url('images/button.png');border:#BEC7D1 1px solid;border-bottom:none;}
.frm_thread_item{padding:10px;background-color:#ffffff;border:#BEC7D1 1px solid;}

.frm_post_bar {padding:10px;background:url('images/button.png');border:#BEC7D1 1px solid;border-bottom:none;}
.frm_post_infopanel {padding:10px;border:#BEC7D1 1px solid;}
.frm_post_contentpanel {padding:0px;border:#BEC7D1 1px solid;}
.frm_post_subject {padding:10px;font-weight:bold;border-bottom:#BEC7D1 1px solid;}
.frm_post_message {padding:10px;}

.frm_title {font-weight:bold;font-size:14pt}
.frm_statusbox {padding:10px;line-height:18px;border:#BEC7D1 1px solid;}

/*forum link button such as new forum, new thread, edit, reply etc*/
a.forum_link_button {float:left;margin-bottom: 3px; padding: 4px 10px 4px 7px; position: relative;font-weight:normal;font-size:9pt;}

/*Sticky row class, this class used in list of threads when you open a forum. Sticky row will have different style. It applies to grid row.*/
tr.forum_sticky_row td {padding:10px;background-color:#d5ffb3;}

/*This apply to initial topic/thread. You can use css selector to change the entire style of initial post box.*/
.forum_initial_thread {padding:10px;background-color:#f8f8f8;} /*initial thread/opener thread*/
.forum_initial_thread .frm_post_subject {padding:10px;background-color:#f8f8f8;}

/*This apply to initial sticky topic/thread. You can use css selector to change the entire style of initial sticky post box.*/
.forum_initial_sticky_thread {padding:10px;} /*initial sticky thread/opener thread*/
.forum_initial_sticky_thread .frm_post_subject {padding:10px;background-color:#d5ffb3;}


/* Mini Cart */
.box_mini_cart_heaader                      { height:21px; font-weight: normal; font-size: 16px; font-family: Verdana;}
.box_mini_cart_content                      { padding: 0 0 12px 0; border-top: solid 1px #ccc;}
.box_mini_cart_content #header              { border-bottom: solid 1px #ccc; height: 1px; overflow: hidden;}
.box_mini_cart_content .item td             { border-bottom: solid 1px #ccc; padding: 3px 0 3px 3px;}
.box_mini_cart_content .norm                { background: #fff;}
.box_mini_cart_content .alt                 { background: #f1f1f1;}
.box_mini_cart_content .subtotal            { text-align: right; font-weight: bold; padding-top: 3px; position: relative;}      
.box_mini_cart_content .subtotal .checkout  { position: absolute; top: 3px; left: 0px; font-weight: normal;}
.box_mini_cart_footer {}

/******** PLACEHOLDERS ********/

/* placeholderSitePreviewButton */
a.sitepreviewbtn{text-decoration:underline;font-family:Tahoma;font-size:9pt;letter-spacing:3px;font-weight:normal;}
a.sitepreviewbtn:hover{text-decoration:underline;}

/* placeholderTopMenu */
.topmenu{}
a.topmenu{color:#98a8ab !important;text-decoration:underline;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:normal;}
a.topmenu:hover{color:#818181 !important;text-decoration:underline;}

/* placeholderBottomMenu */
.bottommenu{}
a.bottommenu{color:#98a8ab !important;text-decoration:underline;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:normal;}
a.bottommenu:hover{color:#818181 !important;text-decoration:underline;}
 
 /* placeholderRegister */
a.register:link{color:#98a8ab;}
a.register:visited{color:#98a8ab;}
a.register:hover{color:#818181;}

/* placeholderLoginLogout */
a.login:link{color:#98a8ab;}
a.login:visited{color:#98a8ab;}
a.login:hover{color:#818181;}

/* placeholderLogout */
a.logout:link{color:#98a8ab;}
a.logout:visited{color:#98a8ab;}
a.logout:hover{color:#818181;}

/* placeholderDashboardLink */
a.admin:link{color:#98a8ab;}
a.admin:visited{color:#98a8ab;}
a.admin:hover{color:#818181;}

/* placeholderBreadcrumb */
.breadcrumb{font-family:Tahoma;font-size:10pt;word-spacing:3px;letter-spacing:3px;margin-top:20px;margin-bottom:20px;}
a.breadcrumb:link{font-family:Arial;font-size:14px;color:#404040;}
a.breadcrumb:visited{color:#404040;}
a.breadcrumb:hover{color:#404040;}

/* placeholderLoginForm */
.btnLogin {height:30px;font-family:Arial;font-size:11px;
    font-weight:bold;color:#000000;background:url('images/button.png') #EEEEEE;
    border-top:1px solid #DDDDDD;border-right:1px solid #AAAAAA;
    border-bottom:1px solid #AAAAAA;border-left:1px solid #DDDDDD;cursor:pointer;line-height:17pt;margin:0px}
.txtLogin {border:#ccc 1px solid;padding-left:7px;width:130px;height:26px;line-height:17pt;margin:0px}
.labelLogin {}

/* placeholderSearch */
.boxSearch {margin:7px;margin-left:0px;margin-right:0px;}
.btnSearch {height:30px;font-family:Arial;font-size:11px;
    font-weight:bold;color:#000000;background:url('images/button.png') #EEEEEE;
    border-top:1px solid #DDDDDD;border-right:1px solid #AAAAAA;
    border-bottom:1px solid #AAAAAA;border-left:1px solid #DDDDDD;cursor:pointer;line-height:17pt;margin:0px}
.txtSearch {border:#ccc 1px solid;padding-left:7px;width:130px;height:26px;line-height:17pt;margin:0px;float:left}

/* placeholderComments */
.comments {border:#e3e4e5 1px solid;padding:15px;margin-bottom:15px;background:url(../../systems/images/bg_post.jpg) repeat-x #fff}
.comments img {border:#eee 1px solid;float:left;margin-right:15px}
.commentby {font-size:14pt}
.commentbody {}
.commentinfo {font-size:9px;margin-top:15px;}
.commentpost {border:#e3e4e5 1px solid;padding:15px;margin-bottom:15px;background:url(../../systems/images/bg_post.jpg) repeat-x #fff}

/* placeholderPrint */
a.print:link{font-family:arial;font-size:11px;color:#333333;text-decoration:underline;white-space:nowrap}
a.print:visited{font-family:arial;font-size:11px;color:#333333;text-decoration:underline}
a.print:hover{font-family:arial;font-size:11px;color:#111111;text-decoration:underline}

/* placeholderCartInfo */
.cart{font-family:Verdana;font-weight:normal;font-size:10px;color:#333333;}

/******** Content (based-on WYSIWYG Editor css) ********/

/*Custom Paragraph Style*/
.No-Spacing {margin:0in;
	font-size:11pt;
	font-family:"Calibri","sans-serif";}
/*.Title {display:block;padding:0in;padding-bottom:5pt;
    margin:0in;margin-bottom:15pt;
    border:none;border-bottom:solid #4F81BD 1pt;
	font-size:26pt;
	font-family:"Cambria","serif";
	color:#17365D;
	letter-spacing:.25pt;}*/
.Sub-Title {display:block;
    margin:0in;margin-bottom:10pt;
	line-height:115%;
	font-size:12pt;
	font-family:"Cambria","serif";
	letter-spacing:.75pt;
	font-style:italic;}	
.Intense-Quote{margin-top:10pt;margin-bottom:14pt;margin-left:.65in;
	line-height:115%;
	border:none;
	padding:0in;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";
	font-weight:bold;
	font-style:italic;}
.Pull-Quote{float:right;width:200px;
    margin-top:0in;margin-right:0in;margin-bottom:10pt;margin-left:.65in;
	line-height:115%;
	border-left:solid #4F81BD 1pt;
	padding:0in;padding-left:10pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";
	font-weight:bold;
	font-style:italic;}
	
/*Custom Text Style*/
.Code-In-Text {
	line-height:115%;
	font-size:11pt;
	font-family:"Courier New";}

/* Table Format */
table.Default {border-collapse:collapse;border:#4f81bd 1px solid;margin-bottom:15px;}
table.Default td {border:#ccc 1px solid;padding:7px;}
table.Default td.alt {border:#ccc 1px solid;padding:7px;}
table.Default td.hd {border:#ccc 1px solid;padding:7px;}
table.Default td.fc {border:#ccc 1px solid;padding:7px;}
table.Default td.fcalt {border:#ccc 1px solid;padding:7px;}

table.Zebra {width:80%;border-collapse:collapse;margin-bottom:15px;}
table.Zebra td {padding:7px;font-size:9pt;}
table.Zebra td.alt {padding:7px;background:#eee;font-size:9pt;}
table.Zebra td.hd {border-bottom:#4f81bd 1px solid;color:#365fa5;font-size:12pt;padding:7px;}
table.Zebra td.fc {padding:7px;font-size:9pt;}
table.Zebra td.fcalt {padding:7px;background:#eee;font-size:9pt;}

table.Zebra-2 {width:80%;border-collapse:collapse;margin-bottom:15px;border:#4f81bd 1px solid;}
table.Zebra-2 td {padding:7px;background:#eee;font-size:9pt;}
table.Zebra-2 td.alt {padding:7px;background:#fff;font-size:9pt;}
table.Zebra-2 td.hd {background:#709ad1;border-bottom:#4f81bd 1px solid;color:#fff;font-size:12pt;padding:7px;}
table.Zebra-2 td.fc {padding:7px;background:#eee;font-size:9pt;}
table.Zebra-2 td.fcalt {padding:7px;background:#fff;font-size:9pt;}

table.Zebra-3 {width:80%;border-collapse:collapse;margin-bottom:15px;}
table.Zebra-3 td {border:#4f81bd 1px solid;padding:7px;font-size:9pt;}
table.Zebra-3 td.alt {background:#eee;padding:7px;font-size:9pt;}
table.Zebra-3 td.hd {border:none;border-bottom:#4f81bd 3px solid;color:#365fa5;font-size:14pt;padding:7px;}
table.Zebra-3 td.fc {padding:7px;font-size:9pt;}
table.Zebra-3 td.fcalt {background:#eee;padding:7px;font-size:9pt;}

table.Vertical-Emphasis {width:80%;border-collapse:collapse;margin-bottom:15px;}
table.Vertical-Emphasis td {padding:7px;font-size:9pt;}
table.Vertical-Emphasis td.alt {padding:7px;font-size:9pt;}
table.Vertical-Emphasis td.hd {border-bottom:#4f81bd 1px solid;color:#365fa5;font-size:12pt;padding:7px;}
table.Vertical-Emphasis td.fc {padding:7px;font-size:9pt;background:#eee;}
table.Vertical-Emphasis td.fcalt {padding:7px;font-size:9pt;background:#eee;}

table.Vertical-Emphasis-2 {width:80%;border-collapse:collapse;margin-bottom:15px;border:#4f81bd 1px solid;}
table.Vertical-Emphasis-2 td {padding:7px;font-size:9pt;}
table.Vertical-Emphasis-2 td.alt {padding:7px;font-size:9pt;}
table.Vertical-Emphasis-2 td.hd {background:#709ad1;border-bottom:#4f81bd 1px solid;color:#fff;font-size:12pt;padding:7px;}
table.Vertical-Emphasis-2 td.fc {padding:7px;background:#eee;font-size:9pt;}
table.Vertical-Emphasis-2 td.fcalt {padding:7px;background:#eee;font-size:9pt;}

table.Vertical-Emphasis-3 {width:80%;border-collapse:collapse;margin-bottom:15px;}
table.Vertical-Emphasis-3 td {padding:7px;font-size:9pt;}
table.Vertical-Emphasis-3 td.alt {padding:7px;font-size:9pt;}
table.Vertical-Emphasis-3 td.hd {border-bottom:#4f81bd 3px solid;color:#365fa5;font-size:14pt;padding:7px;background:#eee;}
table.Vertical-Emphasis-3 td.fc {padding:7px;background:#4f81bd;font-size:9pt;color:#fff;}
table.Vertical-Emphasis-3 td.fcalt {padding:7px;background:#4f81bd;font-size:9pt;color:#fff;}

table.Modern {width:80%;border-collapse:collapse;margin-bottom:15px;
    background-image:url(library/bulb3.jpg);
    background-position:bottom right;
    background-repeat:no-repeat;
    background-color:#ececf6;}
table.Modern td {font-size:9pt;padding:12px;border-bottom:white 1px solid;color:#365f91}
table.Modern td.alt {font-size:9pt;padding:12px;border-bottom:white 1px solid;color:#365f91}
table.Modern td.hd {background:#fff;border-bottom:#4f81bd 1px solid;color:#365f91;font-size:14pt;padding:12px;padding-top:10px;padding-bottom:10px;}
table.Modern td.fc {font-size:9pt;padding:12px;border-bottom:white 1px solid;color:#365f91}
table.Modern td.fcalt {font-size:9pt;padding:12px;border-bottom:white 1px solid;color:#365f91}

table.Modern-Dark {width:80%;border-collapse:collapse;margin-bottom:15px;border-bottom:#5177bb 1px solid;
    background-image:url(library/bulb1.jpg);
    background-position:bottom right;
    background-repeat:no-repeat;
    background-color:#9caff1;}
table.Modern-Dark td {font-size:9pt;padding:12px;border-bottom:#ececf6 1px solid;color:#fff}
table.Modern-Dark td.alt {font-size:9pt;padding:12px;border-bottom:#ececf6 1px solid;color:#fff}
table.Modern-Dark td.hd {background:#5177bb;border-bottom:#ececf6 1px solid;color:#fff;font-size:12pt;padding:12px;padding-top:10px;padding-bottom:10px;}
table.Modern-Dark td.fc {font-size:9pt;padding:12px;border-bottom:#ececf6 1px solid;color:#fff}
table.Modern-Dark td.fcalt {font-size:9pt;padding:12px;border-bottom:#ececf6 1px solid;color:#fff}


.btn-black {
  background-color: rgba(50, 50, 50, 0.9);
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(50, 50, 50, 0.9) 0%), to(rgba(30, 30, 30, 0.9) 50%));
  /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, rgba(50, 50, 50, 0.9) 0%, rgba(30, 30, 30, 0.9) 50%, rgba(20, 20, 20, 0.9) 50%, rgba(0, 0, 0, 0.9) 100%);
  background-image: -moz-linear-gradient(top, rgba(50, 50, 50, 0.9) 0%, rgba(30, 30, 30, 0.9) 50%, rgba(20, 20, 20, 0.9) 50%, rgba(0, 0, 0, 0.9) 100%);
  background-image: -ms-linear-gradient(top, rgba(50, 50, 50, 0.9) 0%, rgba(30, 30, 30, 0.9) 50%, rgba(20, 20, 20, 0.9) 50%, rgba(0, 0, 0, 0.9) 100%);
  background-image: -o-linear-gradient(top, rgba(50, 50, 50, 0.9) 0%, rgba(30, 30, 30, 0.9) 50%, rgba(20, 20, 20, 0.9) 50%, rgba(0, 0, 0, 0.9) 100%);
  background-image: linear-gradient(top, rgba(50, 50, 50, 0.9) 0%, rgba(30, 30, 30, 0.9) 50%, rgba(20, 20, 20, 0.9) 50%, rgba(0, 0, 0, 0.9) 100%);
  border: 0;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 1px 1px 1px 0px rgba(135, 135, 135, 0.1), inset -1px -1px 1px 0px rgba(135, 135, 135, 0.1);
  -moz-box-shadow: inset 1px 1px 1px 0px rgba(135, 135, 135, 0.1), inset -1px -1px 1px 0px rgba(135, 135, 135, 0.1);
  -ms-box-shadow: inset 1px 1px 1px 0px rgba(135, 135, 135, 0.1), inset -1px -1px 1px 0px rgba(135, 135, 135, 0.1);
  -o-box-shadow: inset 1px 1px 1px 0px rgba(135, 135, 135, 0.1), inset -1px -1px 1px 0px rgba(135, 135, 135, 0.1);
  box-shadow: inset 1px 1px 1px 0px rgba(135, 135, 135, 0.1), inset -1px -1px 1px 0px rgba(135, 135, 135, 0.1);
  color: #fff;
  font: lighter 18px "helvetica neue", helvetica, arial, sans-serif;
  line-height: 1;
  padding: 10px 0;
  text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.8), 0 1px 1px rgba(255, 255, 255, 0.3);
  width: 150px; }
.btn-black:hover {
    background-color: rgba(70, 70, 70, 0.9);
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(70, 70, 70, 0.9) 0%), to(rgba(50, 50, 50, 0.9) 50%));
    /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient(top, rgba(70, 70, 70, 0.9) 0%, rgba(50, 50, 50, 0.9) 50%, rgba(40, 40, 40, 0.9) 50%, rgba(20, 20, 20, 0.9) 100%);
    background-image: -moz-linear-gradient(top, rgba(70, 70, 70, 0.9) 0%, rgba(50, 50, 50, 0.9) 50%, rgba(40, 40, 40, 0.9) 50%, rgba(20, 20, 20, 0.9) 100%);
    background-image: -ms-linear-gradient(top, rgba(70, 70, 70, 0.9) 0%, rgba(50, 50, 50, 0.9) 50%, rgba(40, 40, 40, 0.9) 50%, rgba(20, 20, 20, 0.9) 100%);
    background-image: -o-linear-gradient(top, rgba(70, 70, 70, 0.9) 0%, rgba(50, 50, 50, 0.9) 50%, rgba(40, 40, 40, 0.9) 50%, rgba(20, 20, 20, 0.9) 100%);
    background-image: linear-gradient(top, rgba(70, 70, 70, 0.9) 0%, rgba(50, 50, 50, 0.9) 50%, rgba(40, 40, 40, 0.9) 50%, rgba(20, 20, 20, 0.9) 100%);
    cursor: pointer; }
.btn-black:active {
    background-color: rgba(30, 30, 30, 0.9);
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(30, 30, 30, 0.9) 0%), to(rgba(20, 20, 20, 0.9) 50%));
    /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient(top, rgba(30, 30, 30, 0.9) 0%, rgba(20, 20, 20, 0.9) 50%, rgba(10, 10, 10, 0.9) 50%, rgba(0, 0, 0, 0.9) 100%);
    background-image: -moz-linear-gradient(top, rgba(30, 30, 30, 0.9) 0%, rgba(20, 20, 20, 0.9) 50%, rgba(10, 10, 10, 0.9) 50%, rgba(0, 0, 0, 0.9) 100%);
    background-image: -ms-linear-gradient(top, rgba(30, 30, 30, 0.9) 0%, rgba(20, 20, 20, 0.9) 50%, rgba(10, 10, 10, 0.9) 50%, rgba(0, 0, 0, 0.9) 100%);
    background-image: -o-linear-gradient(top, rgba(30, 30, 30, 0.9) 0%, rgba(20, 20, 20, 0.9) 50%, rgba(10, 10, 10, 0.9) 50%, rgba(0, 0, 0, 0.9) 100%);
    background-image: linear-gradient(top, rgba(30, 30, 30, 0.9) 0%, rgba(20, 20, 20, 0.9) 50%, rgba(10, 10, 10, 0.9) 50%, rgba(0, 0, 0, 0.9) 100%); }
	


/********************************************** Général ************************************************************/

#warper
{
		
}

#naviguation
{
	text-align:right;
}

#menu
{
	width:550px;margin-top:20px;margin-bottom:20px;margin-right:-18px;float:right;
}

#panelHeader
{
	margin-bottom:40px;
}

#content
{
	margin-bottom:50px;
	margin-top:-100px;
	width:610px;
}

#divSide
{
	padding-top:50px;
}

#footer
{
	padding-bottom:30px;
	padding-top:10px;
	font-size:11px;
}

#logo
{
	margin-left:55px;
}


/********************************************** HOME PAGE ************************************************************/

#bg-header
{
	background-image:url(images/bg-head.png);
	width: 933px;
	height:427px;
	background-repeat:no-repeat;
	margin-left:-130px;
	float: left;
	position:absolute;
	z-index:0;
}

#ctl00_divMain
{
	position:relative;
	z-index:10;
}

.grid_9 /*logo*/
{
	position:relative;
	z-index:10;
	margin-left: 70px;
	margin-top:30px;
}


/******************** Menu *************************/

#menu
{
	margin-top:-160px;
	margin-right:20px;
	position:relative;
	z-index:10;
}

#fond-menu
{
	background-image:url(images/fond-menu.png);
	width:330px;
	height:397px;
	background-repeat:no-repeat;
	margin-left:-10px;
}

#nav-menu
{
	position:absolute;
	margin-top:-320px;
	margin-left:40px;
	width:140px;
}

#nav-menu li
{
	list-style-type:disc;
	color:#FFF;
	padding-top:3px;
}

#nav-menu li a
{
	text-transform:uppercase;
	color:#FFF;
	font-size:15px;
	letter-spacing:-0.3px;
	text-decoration:none;
}

#nav-menu li a:hover
{
	color:#56630f;
}

/******************** Bulle - image *************************/


#bulle-img
{
	background-image:url(images/bulle-img1.png);
	width:349px;
	height:405px;
	background-repeat:no-repeat;
	position:absolute;
	margin-top:-490px;
	margin-left:-32px;
	z-index:15;
}


/******************** Contenu *************************/

.titre h1
{
	color:#26a7d5;
	font-size:65px;
	letter-spacing:-0.5;
	font-weight:normal;
	text-shadow: #fff 3px 1px 0px;

}

.titre h2
{
	color:#26a7d5;
	font-size:29.5px;
	letter-spacing:-0.5;
	font-weight:normal;
	margin-top:-40px;
	text-shadow: #fff 3px 1px 0px;
}


.intro p
{
	text-transform:uppercase;
	color:#26a7d5;
	font-size:17.5px;
	font-weight:400;
	letter-spacing:-0.5px;
	line-height:1.5;
}

.titre a
{
	color:#14637f;
}



/******************** Colonne de droite *************************/

#boutons
{
	float:right;
	margin-right:2px;
}

#boutons a
{
	text-decoration:none;
}

#boutons a img
{
	border:none;
}

#edition2012
{
	margin-left:1px;
}

#btn-flyer
{
	margin-left:1px;
	margin-top:5px;
}

#afficheEdition
{
	padding-bottom:20px;
}

/******************** Footer *************************/

.grid_24
{
	color:#98a8ab;
	margin-left: 0px;
}

.grid_24 a
{
	color:#98a8ab;
}

#fond-footer
{
	background-image:url(images/fond-footer.png);
	width:1001px;
	height: 185px;
	background-repeat:no-repeat;
	margin-left:-25px;
}

#logos
{
	position:absolute;
	margin-top:-100px;
	margin-left:40px;
}

#logos a
{
	text-decoration:none;
}

#logos a img
{
	border:none;
	float:left;
}

#logo-achil
{
	margin-left:30px;
	margin-top:-18px;
}

#logo-aphyl
{
	margin-left:30px;
	margin-top:-16px;
}

#logo-FNR
{
	margin-left:30px;
	margin-top:10px;
}

#logo-GDL
{
	margin-left:30px;
	margin-top:7px;
}

#copyright
{
	float:right;
	margin-top:4px;
}

#copyright a:hover
{
	color:#818181;
}

/******************** News *************************/

#ctl00_placeholderBody_ctl09_divHeader, #ctl00_placeholderBody_ctl04_divHeader, #ctl00_placeholderBody_ctl05_divHeader
{
	color:#26a7d5;
	font-size:27px;
	letter-spacing:-0.5px;
	text-transform:uppercase;
	font-weight:700;
}

.news
{
	border:1px solid #d0e07d;
	border-bottom:none;
	background-color:#FFF;
	border-left:20px solid #AFCA22;
}

.titre-news p
{
	font-size:14px;
	color:#26a7d5;
	letter-spacing:-0.5;
	margin-left: 10px;
	margin-top:10px;
}

.news-footer
{
	border-top:1px solid #d0e07d;
}

.date p
{	
	color:#506472;
	font-family:Arial, Helvetica, sans-serif;	
	z-index:10;	
	font-size:11px;
	letter-spacing:-0.5px;
	
}

/*.fond-date
{
	width: 60px;
	height:83px;
	float:left;
	background-color:#bedd1d;
	position:absolute;
	z-index:0;
}*/

.une-news
{
	font-size:12px;
	color:#26a7d5;
	letter-spacing:-0.8;
	margin-left:10px;
	padding-bottom:10px;
	margin-top:-13px;
	margin-right:10px;
}


/********************************************** Page : Olympiade 2012 ************************************************************/


/******************** Bulle - image *************************/


#bulle-img2
{
	background-image:url(images/bulle-img2.png);
	width:349px;
	height:405px;
	background-repeat:no-repeat;
	position:absolute;
	margin-top:-490px;
	margin-left:-32px;
	z-index:15;
}


/******************** Colonne de droite *************************/

.sousMenu ul li
{
	color:#26a7d5;
	list-style-image:url(images/puce.png);
	border-bottom: 1px solid #26a7d5;
	padding-bottom:2px;
	margin-top:5px;
	text-transform:uppercase;
	font-size:14px;
}

.sousMenu ul li a
{
	text-decoration:none;
	text-transform:uppercase;
	color:#26a7d5;
	font-size:14px;
	letter-spacing:-0.5px;	
}

.sousMenu ul li a:hover
{
	color:#506472;
}

.sousMenu p
{
	color:#26a7d5;	
	text-transform:uppercase;
	font-size:16px;
	margin-top:20px;
	letter-spacing:0.9px;
	font-weight:600;
}




/******************** Contenu *************************/

.miseEvidence
{
	font-weight:bold;
}


/********************************************** Page : Einschreibung ************************************************************/


/******************** Bulle - image *************************/

#bulle-img3
{
	background-image:url(images/bulle-img3.png);
	width:349px;
	height:405px;
	background-repeat:no-repeat;
	position:absolute;
	margin-top:-490px;
	margin-left:-32px;
	z-index:15;
}



/********************************************** Page : Rückblick ************************************************************/


/******************** Bulle - image *************************/

#bulle-img4
{
	background-image:url(images/bulle-img4.png);
	width:349px;
	height:405px;
	background-repeat:no-repeat;
	position:absolute;
	margin-top:-490px;
	margin-left:-32px;
	z-index:15;
}



/********************************************** Page : Europäische Olympiade ******************************************************/


/******************** Bulle - image *************************/

#bulle-img5
{
	background-image:url(images/bulle-img5.png);
	width:349px;
	height:405px;
	background-repeat:no-repeat;
	position:absolute;
	margin-top:-490px;
	margin-left:-32px;
	z-index:15;
}


/********************************************** Page : Links ******************************************************/


/******************** Bulle - image *************************/

#bulle-img6
{
	background-image:url(images/bulle-img6.png);
	width:349px;
	height:405px;
	background-repeat:no-repeat;
	position:absolute;
	margin-top:-490px;
	margin-left:-32px;
	z-index:15;
}



/********************************************** Page : Kontakt ******************************************************/


/******************** Bulle - image *************************/

#bulle-img7
{
	background-image:url(images/bulle-img7.png);
	width:349px;
	height:405px;
	background-repeat:no-repeat;
	position:absolute;
	margin-top:-490px;
	margin-left:-32px;
	z-index:15;
}


#strong
{
	font-weight:bold;
}


/*****************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/

/* images bulles */
#bulle-img8
{
	background-image:url(images/bulle-img8.png);
	width:349px;
	height:405px;
	background-repeat:no-repeat;
	position:absolute;
	margin-top:-490px;
	margin-left:-32px;
	z-index:15;
}

#bulle-img9
{
	background-image:url(images/bulle-img9.png);
	width:349px;
	height:405px;
	background-repeat:no-repeat;
	position:absolute;
	margin-top:-490px;
	margin-left:-32px;
	z-index:15;
}

#bulle-img10
{
	background-image:url(images/bulle-img10.png);
	width:349px;
	height:405px;
	background-repeat:no-repeat;
	position:absolute;
	margin-top:-490px;
	margin-left:-32px;
	z-index:15;
}

#bulle-img11
{
	background-image:url(images/bulle-img11.png);
	width:349px;
	height:405px;
	background-repeat:no-repeat;
	position:absolute;
	margin-top:-490px;
	margin-left:-32px;
	z-index:15;
}

#bulle-img12
{
	background-image:url(images/bulle-img12.png);
	width:349px;
	height:405px;
	background-repeat:no-repeat;
	position:absolute;
	margin-top:-490px;
	margin-left:-32px;
	z-index:15;
}

#bulle-img13
{
	background-image:url(images/bulle-img13.png);
	width:349px;
	height:405px;
	background-repeat:no-repeat;
	position:absolute;
	margin-top:-490px;
	margin-left:-32px;
	z-index:15;
}

#bulle-img14
{
	background-image:url(images/bulle-img14.png);
	width:349px;
	height:405px;
	background-repeat:no-repeat;
	position:absolute;
	margin-top:-490px;
	margin-left:-32px;
	z-index:15;
}

#bulle-img15
{
	background-image:url(images/bulle-img15.png);
	width:349px;
	height:405px;
	background-repeat:no-repeat;
	position:absolute;
	margin-top:-490px;
	margin-left:-32px;
	z-index:15;
}

#bulle-img16
{
	background-image:url(images/bulle-img16.png);
	width:349px;
	height:405px;
	background-repeat:no-repeat;
	position:absolute;
	margin-top:-490px;
	margin-left:-32px;
	z-index:15;
}

#bulle-img17
{
	background-image:url(images/bulle-img17.png);
	width:349px;
	height:405px;
	background-repeat:no-repeat;
	position:absolute;
	margin-top:-490px;
	margin-left:-32px;
	z-index:15;
}


/********************************************** Sous page : Qualifikationsrunde ********************************************/





















